biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_9606/citations?format=yaml
description: Homo sapiens (human) hsa-miR-33a-5p
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:INTACT:URS0000483184_9606
ensembl_species_url: ''
expert_db_url: ''
external_id: INTACT:URS0000483184_9606
feature_end: 22
feature_name: ncRNA
feature_start: 1
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: INTACT:URS0000483184_9606
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: ''
pdb_entity_id: null
pdb_structured_note: null
product: ''
rna_type: miRNA
seq_version: 1
species: Homo sapiens
srpdb_id: INTACT:URS0000483184_9606
standard_name: ''
url: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_9606/info?format=yaml
